Subject: Re: slightly different cygwin installation problem
From: "Gerrit P. Haase" <[email-masked]>
To: Daniel Newhouse <[email-masked]>, "Gerrit @ cygwin" <[email-masked]>
Date: Sat, 20 Nov 2004 12:06:06 +0100

Daniel Newhouse wrote:

> --- "Gerrit P. Haase" <[email-masked]> wrote:
> 
> 
>>You can easy check this, run the postinstall script
>>again from the
>>command line before installing X11:
>>$ sh /etc/postinstall/post-texinf.sh.done
>>
> This command did not work and this file is nowhere on
> my computer.

It was quoted from your text, actually I see only
/etc/postinstall/post-texmf.sh.done here too, maybe you meant this?

>>Should make no difference, yes.
> I wasn't asking a question, I was stating that I tried
> downloading the packages and then running the
> installation from a local directory and it did not
> work.  I also stated that someone else stated the same
> thing on either this ML or the cywin-X ML.  
> I don't recall the error message but I remember that
> it was an error message generated by the cywin install
> program and not by Windows.  

I just said that it should be no difference at all whether you run
'Install from Internet' or 'Download' & 'Install from Local'.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/